Jump to content

Archived

This topic is now archived and is closed to further replies.

kratma

Carousel not linking to NextGen Gallery

Recommended Posts

kratma    0
kratma

When I updated to Framework 2.4.5 images from NextGen Gallery no longer displayed in the carousel. I got this message  The plugin for the selected carousel mode needs to be activated (FlickrRSS or NextGen Gallery)

 

I deactivated and reacdtivated the plugin. I tried removing it completely and re-installing but get the same message.

 

I took the carousel out and set it up on a trial page

 

Website  http://goodheartbooks.com
Sample page with carousel us  http://goodheartbooks.com/trial/

 

Wordpress version 3.9.1

 

Thanks
 

Share this post


Link to post
Share on other sites
Simon    247
Simon

What version did you upgrade from?

Share this post


Link to post
Share on other sites
kratma    0
kratma

3.8.1.    I also updates NextGen Gallery plugin from (I believe) 2.0.65

Share this post


Link to post
Share on other sites

  • Similar Content

    • oseehys
      By oseehys+
      The Grams section of Platform 5, is lacking lots of important features, that DMS multigram was having, there is no space for another user ID asie the default user, that was one of the strongest point of multigrams, because the Hashtag option cannot capture everyone, multiple User ID is the default standard for Instagram,  Also there is no carousel or slide on this one, it means now that if you want to display 18 pictures in one page all will be visible at once thats not good engineering.
      My appeal to the Pagelines Team, guys please let the next update have all the DMS Multigrams features that is missing on Platform 5 Grams, that will bring it to its glory...
       
       
    • FRevi
      By FRevi+
      I have read several posts regarding conflict with NextGEN Gallery plugin. I am having a different problem - the galleries just fail to show up. I am running the latest versions of P5 and NextGEN, do you know if the fix plugin will solve that? Should I just try it and see what happens? thx
    • onlinedesigns4u
      By onlinedesigns4u+
      Hi Guys, 
       
      I noticed this a while back but thought it happened back when there was security issues with the wordpress plugin revolution slider and thats why they disappeared, but thinking i was wrong now as mine are the DMS versions.
       
      Basically, my front end editor is missing the icons for;
       
      • Rev Slider
      • Revolution Slider
      • Quick Slider
       

       
       
      What i've also noticed is a difference in how the menu tabs on the left hand side of the front end editor have changed. They were not styled like this before. Its like the css is off or something isnt quite right with the install somehow, somewhere.
       
      Even though the icons are missing for the slider sections. I can still drag them onto my pages and configure them, to a certain degree anyway.
       
      I tried adding the revolution slider to a page yesterday. But it wasnt responding to the way i had configured it. I choose a slide set for it to use and it took no notice. It just used every slide and every caption regardless.
       
      Leaving the revolution slider behind i took a look at the rev slider. Adding the correct images is fine. But i don't get any captions showing when i set them? Tried a few different options but nothing.
       
      Id like to know if my pagelines DMS 2 install is corrupt in anyway? Does anyone else's front end editor look the same as mine? Is anyone else missing the icons for the sliders and have no padding-right for the menu items?
       
      Is anyone using any of the sliders at the moment without issues?
       
      Im using the child theme 'Sophistique" which uses the revolution slider on the homepage. It works fine and its configured the way i want it using thh slide sets ive choosen so dont understand why it would be working inside the website.
       
      Any advice or help is appreciated. Thank for your time guys. Ben
       
       
       
    • dgsarnow
      By dgsarnow+
      I have DMS2 installed and my site is being served over HTTPS. However, I am getting an error that a placeholder image for Quick Carousel (which is not a being used on any of my pages) is being served over http://
       
      Mixed Content: The page at 'https://harqen.com/'was loaded over HTTPS, but requested an insecure image 'http://placehold.it/45x45/f0f0f0/ccc'. This content should also be served over HTTPS.
       
      How can I remove this?
       
      Found it. It was the Recent Posts Widget that was calling this little devil. I have removed the reference and all is well in SSL land.
    • dgsarnow
      By dgsarnow+
      I just updated to the new theme and I am now getting errors on my HTTPS site that the quick carousel is trying to deliver content through HTTP.
       
      Mixed Content: The page at 'https://harqen.com/'was loaded over HTTPS, but requested an insecure script 'http://harqen.com/wp-content/themes/dms/sections/quickcarousel/caroufredsel.js?ver=98ab90'. This request has been blocked; the content must be served over HTTPS.
       
      Can you please help me correct this issue?
       
       
×